RubyGems Navigation menu

activerdf_rdflite 1.2.3

an RDF database for usage in ActiveRDF (based on sqlite3)

Gemfile
          gem 'activerdf_rdflite', '~> 1.2.3'
  
  
  
  
  
  
  

install
          gem install activerdf_rdflite -v 1.2.3
  
  
  
  
  
  
  

Total downloads 53,001

For this version 6,035

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.1 - November 1, 2007 (43.5 KB)
  2. 1.4 - September 1, 2007 (22.5 KB)
  3. 1.3 - February 27, 2007 (42 KB)
  4. 1.2.3 - February 13, 2007 (22 KB)
  5. 1.2.2 - January 30, 2007 (22 KB)
Show all versions (9 total)